
body{
    margin: 0;
    background-image: url(bgimg.jpg);
    overflow: hidden;
}

.home{
    background-color: #022B00;
}

.navbar{

    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    height: 10vh;
    background: linear-gradient(90deg, #022B00 0%, rgba(0, 0, 0, 0.50) 50%, #022B00 100%);
    box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.25);
}

.logotext{
    color: white;
    font-size: 72px;
    font-weight: 400;
    letter-spacing: 7.2px;
}

.text{
    background: rgba(0, 0, 0, 0.30);
    box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.25);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 36px;
    width: 300px;
    color: black;
    
}

#play{
font-size: xx-large;
padding: 20px;
border-radius: 5%;

}

.main{
    display: flex;
    padding-left: 5%;
}